@font-face { 
	font-family : 'Translit' ;
	src : url("GLYPH_I.woff") format('woff'), url("GLYPH_I.TTF") format('truetype');
}

body {
	height : 100%;
	background-color : white;

	margin : 0px;
	padding : 0px;
}

a {
	color : white;
}

a:visited {
	 color : white;
}

#FrontPage_Title {
	z-index : 20;
	position : fixed;
	top : 0px;
	background-color : black;
	height : 80px;
	width : 100%;
	padding : 0px;
}

#TitleContent {
	padding-top : 12px;
	width : 50%;
	color : white;
	text-align : right;
}

#TitleContent img { 
	max-height : 60px;
	max-width : 100%;
}

#TitlePosition {
	position : absolute;
	/* top : 170px; */
	top : 20px;
	left : 50%;
	padding-top : 12px;
	margin-left : 10px;
	padding-left : 15px;
	width : 40%;
	height : 30px;
	color : white;
	text-align : left;
	border-left : 1px solid white;
	font-size : 18px;
	font-family: Verdana, Arial;
}

#FrontPage_Menu {
	z-index : 10;
	position : absolute;
	top : 80px;
	background-color : rgb(76,76,76);
	height : 40px;
	width : 100%;
	text-align : right;
}

#FrontPage_Menu img {
	margin-top : 5px;
}

#FullSizeImageDisplay {
	position : fixed;
	top : 80px;
	height : calc(100vh - 80px);
	width : 100%;
	background-color : rgba(0,0,0,0.8);
	z-index : 30;
	text-align: center;
}

#FullSizeImageDisplay .helper {
    display: inline-block;
    height: 100%;
    vertical-align: middle;
}

#FSI_Palette {
	position :relative;
	text-align: left;
	padding : 0px;
	z-index : 40;
	background-color : rgb(30,30,30);
	display: inline-block;
	vertical-align: middle;
	margin : auto;
	/*max-height: 80% ;*/
	max-height: calc(80vh - 64px);
	max-width : 90%;
	box-shadow: 0px 0px 10px 0px rgb(30,30,30);
}

#FSI_Palette canvas {
	position : absolute ;
	top : 0px;
	left : 0px;
	height : 100%;
	width : calc(100% - 355px);
	/*border : 1px solid red;*/
}

#FSI_Palette #Legende {
	display: inline-block;
	vertical-align: top;
	width : 350px;
	height : 100%;
	color : rgb(220,220,220) ;
}

#FSI_Palette #Legende img {
	width : 20px;
	height : 20px;
	max-width: 100%;
}

#FSI_Palette #Legende img:hover {
	cursor : pointer;
}

.FullSizeImageDisplayhidden {
	display : none;
	width : 0px;
	height : 0px;
}

#FSI_Palette img {
	display: inline-block;
	vertical-align: middle;
	max-width : calc(100% - 355px);
	max-height: calc(80vh - 64px);
}

#UpperToolsPalette {
	margin : 20px;
	text-align: right;
}

#LowerToolsPalette {
	position : absolute;
	bottom : 0px;
	margin : 20px;
	text-align: justify;
	font-family: Verdana, Arial;
	font-size: 13px;
}

.FSI_LTPhidden {
	display : none;
}

#FullSizeImageDisplayLegende {	
	margin : 20px;
	/*border-bottom : 1px solid rgb(220,220,220) ; */
	text-align: justify;
	font-family: Verdana, Arial;
	font-size: 13px;
	padding-bottom : 10px;
}

#FullSizeImageDisplayLegende span {
	/*font-weight: bold;*/
	display : block;
	font-size : 30px;
	font-family: Verdana, Arial;
}

#FullSizeImageDisplayLegende .translit {
	font-family: 'Translit', 'Transliteration italic';
	font-size: 15px;
	display: inline;
}

#SideBarMenuLegend {
	position : fixed;
	top : 183px;
	right : 0px;
	height : 15px;
	width : 100px;
	padding-right : 4px;
	text-align : right;
	color : rgb(120,120,120);
	font-size : 10px;
	text-align : right;
	font-family: Verdana,Arial;
}

#SideBarMenu {
	position : absolute;
	top : 200px;
	height : 40px;
	width : 100%;
	text-align : right;
}

#LSMenu {
	position : fixed;
	text-align: center;
	background-color: black;
	border-radius: 6px 0px 0px 6px;
}

.LSMenuHidden {
	right : 50px;
	width : 50px;
}

.LSMenuDisplayed01 {
	right : 250px;
	width : 50px;
}

.LSMenuDisplayed10 {
	right : 50px;
	width : 250px;
}

.LSMenuDisplayed11 {
	right : 250px;
	width : 250px;
}

#RSMenu {
	position : fixed;
	text-align: center;
	background-color: black;
}

.RSMenuHidden {
	right : 0px;
	width : 50px;
}

.RSMenuDisplayed {
	right : 0px;
	width : 250px;
}

#MenuContent {
	width : 50%;
	float : left;
	text-align : right;
	font-family: Verdana, Arial;
	font-size : 18px;
	padding-top : 8px;
}

#MenuContent a {
	text-transform: uppercase;
	color : white;
	text-decoration: none;
	margin-left : 30px;
	margin-right : 10px;
}

#IssueDescription {
	width :600px ;
	margin-left : 300px;
}

#DisplayArticleZone {
	margin-top : 120px;
}

.DisplayArticleZone00 {
	width : calc(100vw - 100px);
}

.DisplayArticleZone10 {
	width : calc(100vw - 300px);
}

.DisplayArticleZone11 {
	width : calc(100vw - 500px);
}

.DisplayArticleZone01 {
	width : calc(100vw - 300px);
}

#LeftSideBar {
	position : fixed;
	top : 240px;
	bottom : 0px;
}

.LSHidden {
	right : 50px;
	width : 50px;
}

.LSHidden #NoteBar {
	display: none;
}

.LSDisplayed10 {
	right : 50px;
	width : 250px;
}

.LSDisplayed11 {
	right : 250px;
	width : 250px;
}

.LSDisplayed01 {
	right : 250px;
	width : 50px;
}

.LSDisplayed01 #NoteBar {
	display: none;
}

#NoteBar {
}

#NoteBar .DisplayedNote {
	padding : 0px;
	padding-bottom : 0px;
	padding-top :5px;
	z-index : 3;
}

#NoteBar .HiddenNote {
	display: none;
}

.DisplayedNote #NoteNumber {
	float : left;
	width : 20px;
	font-size : 10px;
	font-family : Verdana, Arial;
	font-weight: bold;
	text-align : right;
	padding-right :5px;
	border-right : 1px solid rgb(200,200,200);
	color : rgb(128,128,128);
}

.DisplayedNote #NoteContent {
	float : left;
	color : rgb(128,128,128);
	width : 200px;
	margin-bottom : 10px;
	padding-left : 5px;
	border-left : 1px solid rgb(200,200,200);
	position : relative;
	left : -1px;
	font-family: Verdana, Arial;
	font-size : 10px;
	max-height : 250px;
	overflow-y: auto;
	z-index : 100;
}

.DisplayedNote #NoteContent sup {
	font-size : 8px;
}

.DisplayedNote #NoteContent .translit {
	font-size : 13px;
}

.DisplayedNote #NoteContent .inlinehiero {
	display: inline-block;
	height : 14px;
	width : auto;
	padding : 0px;
	margin-left : 2px;
	margin-right : 2px;
	margin-bottom : 0px;
	margin-top : 0px;
}


.DisplayedNote #NoteContent a {
	color : rgb(128,128,128);
}

#RightSideBar {
	position : fixed;
	top : 240px;
	/*height : calc(100vh - 120px);*/
}

.RSHidden {
	right : 0px;
	width : 50px;
}

.RSHidden #Hierarchy {
	display : none;
}

.RSDisplayed01 {
	right : 0px;
	width : 250px;
}

#Hierarchy {
	width : 100%;
	color : rgb(128,128,128);
		z-index : 3;
}

#RightSideBar h3, #LeftSideBar h3 {
	width : 100%;
	text-align: center;
	color : rgb(128,128,128);
	font-size : 12px;
	font-family: Verdana, Arial;
	margin : 0px;
	padding : 0px;
	margin-bottom : 5px;
	font-weight: normal;
}

#Hierarchy a {
	color : rgb(128,128,128);
	text-decoration: none;
}

#Hierarchy h1 {
	font-family: Verdana, Arial;
	font-size : 11px;
}
#Hierarchy h2 {
	font-family: Verdana, Arial;
	font-size : 11px;
	padding-left : 10px;
}

#Hierarchy .spotlight a {
	color : black;
}

#ContentZone {
	z-index : 10;
	width : 900px;
	margin-top : 200px;
	position : relative;
	left : 50%;
	margin-left : -450px;
	padding : 0px;
	background-color : rgba(255,255,255,0.9);
}
#En-tete {
	margin-top : 200px;
	padding-top : 20px;
	background-color: white;
	margin-bottom : 100px;
}

#Chapeau {
	float: left;
	margin-left : 45px;
	width : 40%;
	max-width : 250px;
}

#Chapeau img {
	max-width : 250px;
	box-shadow: 2px 2px 5px 0px rgb(180,180,180);
	border : 1px solid rgb(128,128,128);
}

#Chapeau p {
	color : black;
	padding-left : 18px;
	padding-right : 20px;
	text-align : justify;
	font-size : 16px;
	font-family: Verdana, Arial;
}

#TitreArticle {
	margin-bottom : 0px;
	height : 100%;
	float: left;
	text-align : right;
	width : 50%;
}

#TitreArticle h1 {
	font-size : 36px;
	margin-top : 0px;
	margin-right : 20px;
	margin-left : auto;
	padding-top : 0px;
	width : 100%;
	max-width : 700px;
	text-align: right;
	color : black;
	font-family: Verdana, Arial;
	font-weight: normal;
}

#TitreArticle h2 {
	font-size : 18px;
	margin-top : 15px;
	margin-right : 20px;
	margin-left : auto;
	margin-bottom : 3px;
	padding-top : 0px;
	width : 100%;
	max-width : 700px;
	text-align: right;
	color : rgb(128,128,128);
	font-family: Verdana, Arial;
	font-weight: normal;
}

#TitreArticle h4 {
	font-size : 14px;
	margin-top : 4px;
	margin-right : 20px;
	margin-left : auto;
	margin-bottom : 40px;
	padding-top : 0px;
	width : 100%;
	max-width : 700px;
	text-align: right;
	color : rgb(128,128,128);
	font-family: Verdana, Arial;
	font-weight: normal;
	font-style: italic;	
}

#TitreArticle h3 {
	margin : 0px;
	padding : 0px;
	margin-bottom : 10px;
	text-align: right;
	color : black;
	font-family: Verdana;
	margin-right : 20px;
	text-transform: uppercase;
	font-size : 14px;
	font-weight: normal;
}

#TitreArticle h3 img {
	padding : 0px;
	height : 13px;
	margin-right : 0px;
}

#TitreArticle a {
	font-family: Verdana;
	margin-bottom : 10px;
	text-align: right;
	color : black;
	font-family: Verdana;
	margin-right : 20px;
	text-transform: uppercase;
	font-size : 14px;
	font-weight: normal;
	text-decoration: none;
}

#ArticleMenu {
	clear : both;
	margin : 0px;
	margin-right : 50%;
	margin-left : auto;
	position : relative;
	top : -18px;
	width : 50%;
	height : 18px;
	font-family: Verdana;
	font-size : 12px;
	text-align: right;
	text-transform: uppercase;
	font-size : 14px;
	padding-right : 20px;
}

#ArticleMenu a {
	color : black;
	text-decoration: none;
	margin-left : 20px;
}

#ArticleMenu img {
	margin-left : 30px;
	margin-right : 4px;
	padding : 0px;
	height : 13px;
} 

#Article {
	z-index : 10;
	/*width: 900px;
	max-width : 80%;
	*/
	width : 90%;
	margin : auto;
	padding : 0px;
	padding-top : 0px;
	padding-bottom : 0px;
	text-align: center;
}

#Article canvas {
	border : 1px solid grey ; 
	margin : auto ; 
	margin-bottom : 20px;
	box-shadow: 2px 2px 5px 0px rgb(180,180,180);
}

#Article .inlinehiero {
	display: inline-block;
	height : 20px;
	width : auto;
	padding : 0px;
	margin-left : 3px;
	margin-right : 3px;
	margin-bottom : 0px;
	margin-top : 0px;
}

#Article .Comment {
	font-family : Verdana, Arial;
	font-size : 14px;
	color : rgb(100,100,100) ; 
}

#Article p {
	max-width : 600px;
	margin : auto;
	margin-top : 0px;
	margin-bottom : 0px;
	text-align: justify;
	font-size : 18px;
	text-indent: 30px;
}

#Article .button {
	text-indent: 0px;
	text-align: center;
	margin-bottom : 30px;
}

#Article .downloadbutton {
	border : 1px solid black;
	width : 100%;
	padding : 5px;
	text-align: center;
	text-decoration: none;
	border-radius: 2px;
	margin-bottom : 20px;
	text-transform: uppercase;
	font-size : 14px;
}

#Article .downloadbutton img {
	height : 12px;
	width : auto;
}

#Article ol {
	max-width : 547px;
	margin : auto;
	margin-top : 0px;
	margin-bottom : 0px;
	text-align: justify;
	font-size : 18px;
	padding-left : 38px;
	padding-right : 15px;
}

#Article ul {
	max-width : 547px;
	margin : auto;
	margin-top : 0px;
	margin-bottom : 0px;
	text-align: justify;
	font-size : 18px;
	padding-left : 38px;
	padding-right : 15px;
}

#Article ul li {
	list-style-type: none;
	text-align: justify;
}

#Article ul li:before {
    content: "-" ;
	text-indent : -8px;
	display: block; float: left;
}


#Article p a, #Article ul li a {
	font-size : 14px;
	color : black;
	text-decoration: underline;
}

#Article .extra {
	box-shadow: 2px 2px 5px 0px rgb(180,180,180);
	border : 1px solid rgb(128,128,128);
}

#Article .traduction {
	
	padding-left : 30px;
	max-width : 570px;
	text-indent: 0px;
	margin-bottom: 15px;
	color : rgb(100,100,100);
}

#Article .citation {
	padding-left : 30px;
	padding-right : 30px;
	font-style :italic;
	max-width : 540px;
	text-indent: 0px;
	margin-bottom: 15px;
}

#Article .retrait {
	padding-left : 30px;
	padding-right : 30px;
	max-width : 570px;
	text-indent: 0px;
	margin-bottom: 15px;
}


#Article .translitbloc {
	padding-left : 30px;
	max-width : 570px;
	text-indent: 0px;
	font-family: 'Translit', 'Transliteration italic';
	color : rgb(100,100,100);
	margin-bottom: 15px;
}

#Article .bib {
	padding-left : 30px;
	max-width : 570px;
	text-indent: -30px;
	font-size: 14px;
	margin-bottom : 5px;
}

#Article #legende {
	max-width : 600px;
	text-align: justify;
	text-indent: 0px;
	margin: auto;
	font-family: Verdana, Arial;
	font-size: 14px;
	color : rgb(128,128,128);
	margin-top : 5px;
	margin-bottom : 30px;
}

#Article #legende span {
	font-weight: bold;

}

#Article img {
	max-width : 600px;
	width : 100%;
	margin : auto;
	margin-top : 30px;
}

#Article .hieroglyphes {
	margin-bottom : 10px;
	width: auto;
}


#Article .littleimg {
	max-width : 100%;
	width : auto;
	margin : auto;
	margin-top : 30px;
}

#Article .tinyimg {
	max-width : 400px;
	width : 100%;
	margin : auto;
	margin-top : 30px;
}

#Article .longimg {
	max-height : 600px;
	width : auto;
	margin : auto;
	margin-top : 30px;
}

.translit {
	font-family: 'Translit', 'Transliteration italic';
}

#Article .translit {
	font-family: 'Translit', 'Transliteration italic';
}

#Article a {
	color : rgb(128,128,128);
	font-family: Verdana;
	text-decoration: none;
}

#Article .note {
	font-size: 10px;
	vertical-align: super ;
	color : rgb(128,128,128);
	font-family: Verdana;
}

#Article h1 {
	margin : auto;
	max-width: 700px;
	text-align: left;
	font-family: Verdana, Arial;
	font-size : 24px;
	padding-top : 50px;
	padding-bottom : 0px;
	margin-bottom : 15px;
}

#Article h2 {
	margin : auto;
	max-width: 570px;
	text-align: left;
	font-family: Verdana, Arial;
	font-size : 18px;
	padding-top : 50px;
	padding-bottom : 0px;
	padding-left : 30px;
	margin-bottom : 15px;
}

#Article .sectionNumber {
	text-align: center;
	font-family: Times, Times New Roman;
	font-size : 34px;
	color : rgb(128,128,128);
	margin-top : 50px;
}

#Article .sectionTitle {
	text-align : center;
	font-family : Verdana, Arial;
	font-size : 26px;
	margin-bottom : 15px;
}

#Article video {
	max-width : 600px;
	margin : auto;
	margin-top : 0px;
	margin-bottom : 0px;
}

#FullWidthImage {
	width : 100%;
	margin-top : 20px;
	margin-bottom : 20px;
	text-align : center;

}

#FullWidthImage #Snap {
	display : inline-block;
	width : 300px; 
	height : 380px;
	box-shadow: 0px 0px 5px 0px rgb(200,200,200);
	border : 1px solid rgb(200,200,200);
	margin : 10px;
	padding : 0px;
	vertical-align: bottom;
	-webkit-transition-property: background-color;
	-moz-transition-property : background-color;
	transition-property : background-color;
    -webkit-transition-duration: 0.5s;
    -moz-transition-duration:0.5s;
	transition-duration:0.5s;
}

#FullWidthImage #Snap:hover {
	width : 300px; 
	height : 380px;
	box-shadow: 0px 0px 5px 0px rgb(160,160,160);
	border : 1px solid rgb(160,160,160);
	margin : 10px;
	cursor: pointer;
}

#FullWidthImage .highlightsnap {
	background-color: rgb(230,230,230) ;
}

#Snap #imgbox {
	margin-top : 20px;
	margin-left : 20px;
	width : 258px;
	height : 258px;
	background-color : rgb(252,252,252) ;
	padding : 0px;
	overflow: hidden;
	border : 1px solid rgb(252,252,252) ;
}

#Snap #imgbox .helper {
    display: inline-block;
    height: 100%;
    vertical-align: middle;
}

#Snap #imgbox img {
	display: inline-block;
	vertical-align: middle;
	max-width:258px;
  	max-height:258px;
  	width: auto;
  	height: auto;
}

#Snap h1 {
	font-family: Verdana;
	text-align: left;
	font-weight: bold;
	margin-left : 20px;
	font-size : 14px;
}

#Snap h2 {
	font-family: Verdana;
	text-align: left;
	font-weight: normal;
	margin : 0px;
	margin-left : 20px;
	margin-right : 20px;
	font-size : 10px;
	color : rgb(160,160,160) ;
}

#Snap sup {
	font-size : 6px;
}

#FullWidthImage img {
	width : 80%;
	z-index : 100;
	margin : auto;

}

#FullWidthImage p {
	max-width : 600px;
	margin : auto;
	margin-top : 0px;
	margin-bottom : 0px;
	text-align: justify;
	font-family: Verdana, Arial;
	font-size: 14px;
	color : rgb(128,128,128);
}

#FullWidthImage a {
	color : black;	
}

#FullWidthImage p span {
	font-weight: bold;
}


#FalseButton {
	margin-top : 50px;
	margin-bottom : 50px;
	width : 100%;
	text-align: center;
}

#FalseButton a {
	padding : 10px 30px 10px 30px;
	background-color : rgba(0,0,0,0.8);
	color : white;
}

.note {
	font-family: Verdana;
	font-color : rgb(128,128,128);
	font-size: 10px;
	vertical-align: super 
}

.note .notecontent {
	display : none;
}

.note:hover .notecontent {
	z-index : 15;
	display : block;
	position : absolute;
	right: 10px;
	font-size : 8px;
	padding-left : 0px;
	margin-left : 0px;
	margin-top : -15px;
	width : 130px;
	text-indent: 0px;
}

sub {
	font-size : 12px;
}

sup {
	font-size : 12px;
}

.textwidthtable {
	margin : auto;
	margin-top : 15px;
	max-width : 600px;
}

.fullwidthtable {
	margin : auto;
	max-width : 100%;

}

#SearchInTable {
	margin : auto;
	margin-top : 15px;
	max-width : 100%;
	background-color: black;
	color : white;
	border-left : 2px solid white;
	border-right : 2px solid white;
	font-family: Verdana, Arial;
	font-size: 12px;
	text-align : right;
}

table {

	border : none;
	font-size : 16px;
}

table .leftalign {
	text-align: justify;
}

table .title {
	font-weight: bold;
	text-align: center;
	background-color: rgb(230,230,230);
	border-bottom: 1px solid black;
}

table .subtitle {
	font-weight: normal;
	text-align: center;
	background-color: rgb(245,245,245);
	border-bottom: 1px solid rgb(180,180,180);
}

table .hiddenrow {
	color : rgb(200,200,200);
}

table .highlightrow {
}

table tr {
	margin : 0px;
}

table tr th {
	background-color : rgb(200,200,200);
	border-bottom : 2px solid black;
	margin: 0px;
	padding-top : 5px;
	padding-bottom : 5px;
}

table tr td {
	border-bottom : 1px solid rgb(180,180,180);
	margin : 0px;
	padding-top : 5px;
	padding-bottom : 5px;
	padding-left : 3px;
	padding-right : 3px;
}

.chapeau {
	font-family: Verdana;
	font-size : 14px;
	color :rgb(128,128,128);
	text-align: justify;
	padding-bottom : 30px;
}

.little {
	font-family: Verdana, Arial;
	font-weight: normal;
	font-size : 12px;
	color : rgb(128,128,128);
}

.italic {
	font-style: italic;
}

.bibreference {
	font-weight: bold;
}

.smallcaps {
	font-variant: small-caps;
}

.authors {
	text-align: center;
	color : rgb(128,128,128);
	font-size: 20px;
}

.bold {
	font-weight : bold;
	color : rgb(100,100,100);
}

#Footer {
	position : relative;
	left : 50%;
	margin-left : -450px;
	margin-top : 100px;
	width : 900px;
}

#FooterContent {
	padding : 10px;
	width : 880px;
	color : white;
	font-size : 13px;
	font-family: Verdana, Arial;
	background-color: rgba(0,0,0,0.6) ;
	text-align : center;
	font-size : 10px;
}

@media (min-width:1600px) {
	#DisplayArticleZone {
		margin-top : 120px;
	}

	.DisplayArticleZone00 {
		width : 100%;
	}

	.DisplayArticleZone10 {
		width : 100%;
	}

	.DisplayArticleZone11 {
		width : 100%;
	}

	.DisplayArticleZone01 {
		width : 100%;
	}

	#FullWidthImage {
		width : calc(100vw - 1000px);
		margin-left : 500px;
		margin-top : 20px;
		margin-bottom : 20px;
	}

	#FullWidthImage img {
		width : 100%;
	}

	.fullwidthtable {
		margin-left:50px;
		max-width : calc(100vw - 550px);
	}

	#SearchInTable {
		margin-left:50px;
		margin-top : 15px;
		max-width : calc(100vw - 554px);
		background-color: black;
		color : white;
	}


}

@media (max-width:900px) {

	body {

		background : white;
		margin : 0px;
		padding : 0px;
	}


	#FrontPage_Title {
		z-index : 20;
		position : static;
		top : 0px;
		background-color : black;
		width : 100%;
		padding : 0px;
	}

	#TitleContent {
		padding-top : 12px;
		width : 100%;
		color : white;
		text-align : center;
	}

	#TitleContent img { 
		max-height : 60px;
		max-width : 100%;
	}

	#TitlePosition {
		position : absolute;
		top : 120px;
		left : 0px;
		padding-top : 14px;
		margin-left : 0px;
		padding-left : 0px;
		width : 100%;
		color : black;
		text-align : center;
		border-left : none;
	}
	
	#TitlePosition a {
		color : black;
	}
	
	#FullSizeImageDisplay {
		top : 0px;
		height : 100vh;
	}
	
	#SideBarMenuLegend {
		display : none;
	}

	#FrontPage_Menu {
		z-index : 20;
		position : static;
		top : 100px;
		background-color : rgba(0,0,0,0.7);
		width : 100%;
		text-align : center;
	}

	#MenuContent {
		width : 100%;
		text-align : center;
		padding-top : 5px;
		font-family: Verdana, Arial;
		font-size : 16px;
		padding-top : 10px;
	}

	#MenuContent a {
		text-transform: uppercase;
		color : white;
		text-decoration: none;
		margin-left : 15px;
		margin-right : 15px;
	}

	#SideBarMenu {
		display : none;
	}

	#DisplayArticleZone {
		width : 100%;
	}

	#LeftSideBar {
		position : static;
		width : 100%;
		bottom : 0px;
		background-color : rgba(255,255,255,0.8);
		margin-top : 100px;
	}

	.LSHidden {
		right : 0px;
		width : 50px;
	}

	.LSHidden #NoteBar {
		display: block;
	}

	.LSDisplayed10 {
		right : 0px;
		width : 100%;
	}

	.LSDisplayed11 {
		right : 0px;
		width : 100%;
	}

	.LSDisplayed01 {
		right : 0px;
		width : 100%;
	}

	.LSDisplayed01 #NoteBar {
		display: block;
	}

	#NoteBar .DisplayedNote {
		width : 100%;
		padding : 0px;
		padding-bottom : 0px;
		padding-top :5px;
		z-index : 3;
	}

	.DisplayedNote #NoteNumber {
		float : left;
		width : 10%;
		font-size : 10px;
		font-family : Verdana, Arial;
		font-weight: bold;
		text-align : right;
		padding-right :5px;
		border-right : 1px solid rgb(200,200,200);
		color : rgb(128,128,128);
	}

	.DisplayedNote #NoteContent {
		float : left;
		color : rgb(128,128,128);
		width : 80%;
		margin-bottom : 10px;
		padding-left : 5px;
		border-left : 1px solid rgb(200,200,200);
		position : relative;
		left : -1px;
		font-family: Verdana, Arial;
		font-size : 10px;
	}

	#FullWidthImage img {
		width : 100%;
	}	
}
